docs_dir: doc/book
site_dir: doc/html
pages:
    - index.md
    - Intro: intro.md
    - Usage: usage.md
    - Reference:
        - Configuration: configuration.md
        - Advanced: advanced.md
site_name: zend-paginator
site_description: zend-paginator
repo_url: 'https://github.com/zendframework/zend-paginator'
copyright: 'Copyright (c) 2016 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
